SATPY_RETRIEVE_ALL_AUX_DATA(1)

NAME
satpy_retrieve_all_aux_data - download auxiliary data files used by Satpy

DESCRIPTION
usage: satpy_retrieve_all_aux_data [-h] [--data-dir DATA_DIR]

[--composite-sensors [COMPOSITE_SENSORS ...]]

[--readers [READERS ...]]

[--writers [WRITERS ...]]

  options:

-h, --help
    show this help message and exit

--data-dir DATA_DIR
    Override 'SATPY_DATA_DIR' for destination of downloaded files. This does NOT change the directory Satpy will look at when searching for files outside of this script.

--composite-sensors [COMPOSITE_SENSORS ...]
    Limit loaded composites for the specified sensors. If specified with no arguments, no composite files will be downloaded.

--readers [READERS ...]
    Limit searching to these readers. If specified with no arguments, no reader files will be downloaded.

--writers [WRITERS ...]
    Limit searching to these writers. If specified with no arguments, no writer files will be downloaded.